data:
  activityKind:
    description: Надання послуг перекладу
    id: '74.30'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері фотографії
    id: '74.20'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '54017'
    streetAddress: Україна, 54017, Миколаївська обл., місто Миколаїв, ВУЛИЦЯ ДЕКАБРИСТІВ,
      будинок 38/2, квартира 26
  identification:
    legalName: КУКЛІНСЬКИЙ ДМИТРО АНАТОЛІЙОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6732ebbb74954dbb96ad3c03fac405e3
  sourceDate: '2022-11-10T08:01:29+00:00'
  sourceRequests:
  - req-c1d238bd-3568-4ea2-a1a4-947eb8e26d37
  version: 2.0.0
